.bar-wrap{
	/*margin:0px;
	padding:0px;
	position:relative;*/	
}
.bar-wrap img{
	padding:25px;
	transition: all 0.2s linear;
	opacity: 1;
}
.bar-wrap:hover img{
	padding:4px;
	-webkit-filter:blur(5px);
	filter:blur(5px);
	opacity:0.5;
	-webkit-filter:brightness(200%);
	filter:brightness(200%);
}
.bar-wrap .bar-fill{
	position:relative;
	width:100%;
	height:38px !important;
	transition: all 0.2s linear;
}
.bar-wrap:hover .bar-fill{
	height:0px !important;
}
.bar-content{
	margin:0px;
	padding:0px;
	position:absolute;
	top:31%;
	left:0px;
	right:0px;
}
.bar-content h3{
	padding:12px;
	font:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color:#fff;
 	background:#006766;
	font-size:32px;
}
.bar-content p{
	padding:12px;
	background:rgba(255,255,255,0.90);
	font-size: 17px;
	font-weight:600; 
	opacity:0;
	max-height:0px;
	transition: all 0.2s linear;
}
.bar-wrap:hover .bar-content p{
	opacity:1;
	max-height:1200px;
}